Contentteller 2.1.16 released
Posted on: 09/08/2012 02:53 PM

A new version of Contentteller, the CMS behind NT Compatible and Linux Compatible, has been released

Contentteller 2.1.16 released


Change log:

Version 2.1.16 (2012-09-08)
- Fixed a problem with the files subscribers function in PAD update
- Fixed an issue while deleting trackbacks in news module
- Fixed a typo in class_style.php
- Fixed warnings in cinstall.php
- Updated JSColor to version 1.4.0
- Increased timeout in edit_area to prevent a broken PHP part form in Firefox
- Fixed an issue with the theme selector and cookie path
- Fixed an issue in the vBulletin integration scripts for forums with multiple themes
- Updated TinyMCE to version 3.5.6
- Fixed an issue in the one click voting on the news module
- Added support for CompatDB 1.0.6
- Added missing activity tracker to the script
- Fixed an issue with "upload from url" in articles module
- Enhanced the extract links option in news queue
- Enhanced the vBulletin integration scripts to keep the users logged in by default
- Added more url tag tweaks for better XenForo compatibility
- Added code to the XML temlate parser to escape <![CDATA[]]> within templates
- Updated jQuery to version 1.8.1
- Updated jQuery UI to version 1.8.23



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/contentteller_2_1_16_released.html)